CVE-2006-3666

2006-07-18T11:47:00
ID CVE-2006-3666
Type cve
Reporter NVD
Modified 2017-07-19T21:32:28

Description

SQL injection vulnerability in AjaxPortal 3.0, with magic_quotes_gpc disabled, allows remote attackers to execute arbitrary SQL commands via the 'Search' field, a different vulnerability than CVE-2006-3515.